<html>
	<head>
			<title>HTMH Introduction</title>
	</head>
	<body>
		
		<!-- heading tags h1-h6-->
		<h1>My First Page.</h1>
		<h2>My First Page.</h2>
		<h3>My First Page.</h3>
		<h4>My First Page.</h4>
		<h5>My First Page.</h5>
		<h6>My First Page.</h6>

		<!-- Paragraph Tag -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<!-- unordered list -->
		<h3>Front end:</h3>
		<ul>
			<li>html</li>
			<li>cms</li>
			<li>Bootstrap</li>

		</ul>

		<!-- ordered list -->

		<h3>Back end:</h3>
		<ol>
			<li>Javascript</li>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>MongoDB</li>

		</ol>

		<!-- image (self Closing Tab)-->
		<!-- use source attribute to add image link -->
		<img src="https://scribblesinstitute.com/wp-content/uploads/2015/05/NatTree04-1024x763.jpg" with="300" height="150" />

		<!-- span elements (Inline Element)-->

		<!-- <span>Example</span> -->

		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
<!-- Block element p,h etc -->

<!-- emphasis (<em></em>) element -->

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco <em>laboris</em> nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

<!-- Bold (<strong></strong>) Elements -->

	<p>Lorem ipsum dolor sit amet, <strong>consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua</strong>. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

	</body>
</html>